Comments

3 Comments
karma

Seems fine, don't have issues with it yet

  • TLS/SSL works
  • plugins like otr-irc work (well... a patched version for irssi >= 0.8.x works)
BZ#1378261 irssi-0.8.20 is available

does it need old naming only epel6? or do I have to rename for all the versions?

karma

I don't have a crash

BZ#1277023 openchange-2.3-5.fc23.x86_64 requires libsamba-debug-samba4.so(SAMBA_4.3.0RC4)(64bit)